      .page-content[data-number="71"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="71"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="71"]   { width: 0px; height: 0px; }
        .page-content[data-number="71"] p { position: absolute; padding: 0; }

         }       .page-content[data-number="72"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="72"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="72"]   { width: 0px; height: 0px; }
        .page-content[data-number="72"] p { position: absolute; padding: 0; }

         }       .page-content[data-number="73"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="73"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="73"]   { width: 0px; height: 0px; }
        .page-content[data-number="73"] p { position: absolute; padding: 0; }

         }       .page-content[data-number="74"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="74"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="74"]   { width: 0px; height: 0px; }
        .page-content[data-number="74"] p { position: absolute; padding: 0; }

         }       .page-content[data-number="75"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="75"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="75"]   { width: 0px; height: 0px; }
        .page-content[data-number="75"] p { position: absolute; padding: 0; }

         }       .page-content[data-number="76"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="76"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="76"]   { width: 0px; height: 0px; }
        .page-content[data-number="76"] p { position: absolute; padding: 0; }

         }       .page-content[data-number="77"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="77"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="77"]   { width: 0px; height: 0px; }
        .page-content[data-number="77"] p { position: absolute; padding: 0; }

         }       .page-content[data-number="78"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="78"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="78"]   { width: 0px; height: 0px; }
        .page-content[data-number="78"] p { position: absolute; padding: 0; }

         }       .page-content[data-number="79"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="79"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="79"]   { width: 0px; height: 0px; }
        .page-content[data-number="79"] p { position: absolute; padding: 0; }

         }       .page-content[data-number="80"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="80"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="80"]   { width: 0px; height: 0px; }
        .page-content[data-number="80"] p { position: absolute; padding: 0; }

         } 